@charset "utf-8";
/* CSS Document */

body {
	background-image: url(../pics/main_background.gif);
	background-repeat: no-repeat;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #333333;
}
p {
	font-size: 12px;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}


.topic_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	padding-bottom: 10px;
	text-indent: 25px;
}
#table_spacing {
	padding-bottom: 15px;
}
.footer_text {
	color: #FFFFFF;
	font-size: 12px;
}
.footer:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
.footer:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.footer:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFCC;
	text-decoration: underline;
	font-weight: normal;
}
.footer:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #636363;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #262626;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
h4 {
	font-size: 12px;
	font-weight: bold;
}
.general_text_links:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0060AF;
	text-decoration: underline;
}
.general_text_links:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0060AF;
	text-decoration: underline;
}
.general_text_links:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7BC041;
	text-decoration: underline;
}
.general_text_links:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0060AF;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
	text-decoration: underline;
}
.form_fields {
	background-color: #EEF7E6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

#message {
	background-color: #CEE161;
}